# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-02-27 12:48
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('profiles', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AllUser',
            new_name='Profile',
        ),
    ]
